@charset "utf-8";
/* CSS Document */

#main {
	margin: 0 auto;
	width: 948px;
	height: 380px;
	border: 6px solid #e1dddd;
}
.main_left {
	float: left;
	width: 754px;
}
.main_left img {	
	margin: 0;
	padding: 0;
}
.main_left li {

}
.main_left li a {

}
.main_right {
	float: right;
	width: 188px;
	border-top: 6px solid #e9ba4e;
	border-right: 6px solid #e9ba4e;
	border-bottom: 6px solid #e9ba4e;
}

#container {
	clear: both;
	margin: 18px auto;
	width: 960px;
}
#plan {
	clear: both;
	width: 960px;
}
.plan5 {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 16px 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1;
	background: #fff;
}
.plan5 img {
	float: left;
	width: 150px;
	padding-right: 5px;
	font-size: 10px;
}
.plan5 dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan5 dt a {
	color: #22b1e6;
}
.plan5 dd {
	font-size: 85%;
	line-height: 1.5;
}
.plan6 {
	float: left;
	width: 290px;
	padding: 5px;
	margin: 5px 0 8px 2px;
	display: inline;
	border-left: 6px solid #52c6f1;
	background: #fff;
}
.plan6 img {
	float: left;
	width: 150px;
	padding-right: 5px;
	font-size: 10px;
}
.plan6 dt {
	color: #22b1e6;
	font-weight: bold;
	line-height: 1.9;
}
.plan6 dt a {
	color: #22b1e6;
}
.plan6 dd {
	font-size: 85%;
	line-height: 1.5;
}
#news {
	float: left;
	width:720px;
	padding: 5px 15px;
	background: url(../images/news_bg3.png) no-repeat;
}
#news_text {
	overflow: auto;
	margin: 10px 0 10px 20px;
	padding: 2px 3px 3px 5px;
	width:695px;
	height: 137px;
	font-size: 105%;
}
.news_text {
	border-top: 1px dotted #999;
	line-height: 3.0;
}